このプラグインは WordPress の最新3回のメジャーリリースに対してテストされていません。もうメンテナンスやサポートがされていないかもしれず、最新バージョンの WordPress で使用した場合は互換性の問題が発生する可能性があります。

blogfoster Insights

説明

This plugin is deprecated and should be uninstalled. It was used to integrate blogfoster Insights into your WordPress blog.

Languages

The user interface is available in:

  • English
  • German (Deutsch)

Your idea to improve the plugin is welcome

If you have any new ideas for this plugin send us a message to support@blogfoster.com. Your feedback is always appreciated.

インストール

Install from WordPress Plugin Directory (recommended)

  1. Install the blogfoster Insights plugin from the Plugin Directory
  2. Activate the plugin in the Plugin dashboard
  3. Go to ‘blogfoster Insights’

Uploading in WordPress Dashboard

  1. Download the wp-blogfoster-insights.zip archive of the plugin from the releases page: “https://github.com/blogfoster/wp-blogfoster-insights/releases/latest”
  2. Navigate to the ‘Add New’ in the plugins dashboard
  3. Navigate to the ‘Upload’ area
  4. Select wp-blogfoster-insights.zip from your computer
  5. Click ‘Install Now’
  6. Activate the plugin in the Plugin dashboard
  7. Go to ‘blogfoster Insights’

FAQ

Who can use this plugin?

Every blogger who is interested in his or her audience.

評価

2016年9月3日
We spend a lot of time making the UX of this plugin as smooth as possible. I use it own our company-blog blogfoster.com/academy/ and it works like a blast.
1件のレビューをすべて表示

貢献者と開発者

blogfoster Insights はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“blogfoster Insights” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

1.0.7d

  • No functionality changes, only mention that this plugin is deprecated and should be uninstalled.

1.0.7

  • tested in WP Version 5.1

1.0.6

  • fix: uninstalling the plugin now does not show an error anymore
  • chore: tested in WP Version 4.9

1.0.5

  • tested in WP Version 4.8

1.0.4

  • fix: don’t define protocol in admin css import

1.0.3

  • remove <noscript> section entirely

1.0.2

  • remove <p> tag from <noscript> section to keep a valid html format

1.0.1

  • update assets for wordpress.org Plugin Directory
  • update Readme on how to install using the Plugin Directory
  • test plugin with latest WordPress version (4.5.2)

1.0

  • Initial release